{
  "base": "semantic/",
  "paths": {
    "source": {
      "config": "src/theme.config",
      "definitions": "src/definitions/",
      "site": "src/site/",
      "themes": "src/themes/"
    },
    "output": {
      "packaged": "../boardvoting/static/",
      "uncompressed": "dist/components/",
      "compressed": "dist/components/",
      "themes": "../boardvoting/static/themes/"
    },
    "clean": "dist/"
  },
  "permission": false,
  "autoInstall": false,
  "rtl": false,
  "components": ["reset", "site", "button", "container", "divider", "header", "icon", "input", "label", "list", "segment", "form", "grid", "menu", "message", "table", "item", "checkbox", "dropdown", "embed", "shape", "sticky", "api", "form", "state", "visibility"],
  "version": "2.4.2"
}
